Bug 58123 - Update palm/palmos-sdk (non-maintainer)
Update palm/palmos-sdk (non-maintainer)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Jun Kuriyama
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-16 15:20 UTC by simond
Modified: 2003-12-28 07:16 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (22.33 KB, patch)
2003-10-16 15:20 UTC, simond
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simond 2003-10-16 15:20:18 UTC
Updates PalmOS SDK to v5.0
Comment 1 krion freebsd_committer 2003-10-16 20:32:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer
Comment 2 simond 2003-10-28 13:27:31 UTC
Please ignore previous diff and use the following one instead as it
updates the SDK even further:

`
diff -ruN /usr/ports/palm/palmos-sdk/Makefile palmos-sdk/Makefile
--- /usr/ports/palm/palmos-sdk/Makefile	Sat Feb 22 07:48:48 2003
+++ palmos-sdk/Makefile	Mon Oct 20 10:15:37 2003
@@ -6,34 +6,32 @@
 #
 
 PORTNAME=	palmos-sdk
-PORTVERSION=	4.0
+PORTVERSION=	5.0r3
 CATEGORIES=	palm
 MASTER_SITES=
-DISTFILES=	sdk40-core.tar.gz sdk40upd1.tar.gz
+DISTFILES=	palmos-sdk-5.0r3-1.tar.gz
 
 MAINTAINER=	kuriyama@FreeBSD.org
 COMMENT=	Palm OS SDK
 
 RESTRICTED=	License agreement is required.
-WRKSRC=		${WRKDIR}/Palm\ OS\ Support
-UPDSRC=		${WRKDIR}/PalmOS-4.0-SDK-Update-1
+WRKSRC=		${WRKDIR}/sdk-5r3
 NO_BUILD=	YES
 
-INCDIR=		${PREFIX}/palmdev/sdk-4.0/include
-LIBDIR=		${PREFIX}/palmdev/sdk-4.0/lib
+INCDIR=		${PREFIX}/palmdev/sdk-5.0/include
+LIBDIR=		${PREFIX}/palmdev/sdk-5.0/lib
 
 .include <bsd.port.pre.mk>
 
-.if !exists(${DISTDIR}/sdk40-core.tar.gz) || !exists(${DISTDIR}/sdk40upd1.tar.gz)
-IGNORE='You must manually fetch tarball from http://www.palmos.com/dev/tech/tools/ and place it in ${DISTDIR} then run make again.'
+.if !exists(${DISTDIR}/palmos-sdk-5.0r3-1.tar.gz)
+IGNORE='You must manually fetch tarball from http://www.palmos.com/cgi-bin/sdk50.cgi and place it in ${DISTDIR} then run make again.'
 .endif
 
 do-install:
 	${MKDIR} ${INCDIR} ${LIBDIR}
-	${CP} -Rp ${WRKSRC}/Incs/* ${INCDIR}
-	${CP} -Rp ${WRKSRC}/GCC\ Libraries/* ${LIBDIR}
-	${CP} -Rp ${UPDSRC}/PalmOS-Unix/PalmOS-Support/include/* ${INCDIR}
-	${CP} -Rp ${UPDSRC}/PalmOS-Unix/PalmOS-Support/lib/* ${LIBDIR}
+	${CP} -Rp ${WRKSRC}/include/* ${INCDIR}
+	${CP) -Rp ${WRKSRC}/lib ${LIBDIR}
+	${CP} -p "${WRKSRC}/Palm License.txt" "${WRKSRC}/PalmOS 5 SDK 68K R3 Readme.txt" ${PREFIX}/palmdev/sdk-5.0/
 	${CHOWN} -R root:wheel ${INCDIR} ${LIBDIR}
 
 .include <bsd.port.post.mk>
diff -ruN /usr/ports/palm/palmos-sdk/distinfo palmos-sdk/distinfo
--- /usr/ports/palm/palmos-sdk/distinfo	Sat Jul  6 09:18:47 2002
+++ palmos-sdk/distinfo	Mon Oct 20 10:06:42 2003
@@ -1,2 +1 @@
-MD5 (sdk40-core.tar.gz) = 6d38aa6c1fb6772fce2f23ecfb0423f9
-MD5 (sdk40upd1.tar.gz) = cc74b0476d4105b23330df042bd9d915
+MD5 (palmos-sdk-5.0r3-1.tar.gz) = 56647bd079f9c23b4df491c165caf7ca
diff -ruN /usr/ports/palm/palmos-sdk/pkg-plist palmos-sdk/pkg-plist
--- /usr/ports/palm/palmos-sdk/pkg-plist	Sat Jul  6 09:18:47 2002
+++ palmos-sdk/pkg-plist	Mon Oct 20 10:13:56 2003
@@ -1,199 +1,229 @@
-palmdev/sdk-4.0/include/Dynamic/PalmOptErrorCheckLevel.Debug
-palmdev/sdk-4.0/include/Dynamic/PalmOptErrorCheckLevel.h
-palmdev/sdk-4.0/include/Dynamic/PalmOptErrorCheckLevel.Release
-palmdev/sdk-4.0/include/Dynamic/PalmOptTraceLevel.h
-palmdev/sdk-4.0/include/Dynamic/PalmOptTraceLevel.Off
-palmdev/sdk-4.0/include/Dynamic/PalmOptTraceLevel.On
-palmdev/sdk-4.0/include/Core/UI/UIResources.h
-palmdev/sdk-4.0/include/Core/UI/AttentionMgr.h
-palmdev/sdk-4.0/include/Core/UI/Category.h
-palmdev/sdk-4.0/include/Core/UI/Clipboard.h
-palmdev/sdk-4.0/include/Core/UI/Control.h
-palmdev/sdk-4.0/include/Core/UI/Day.h
-palmdev/sdk-4.0/include/Core/UI/Event.h
-palmdev/sdk-4.0/include/Core/UI/FatalAlert.h
-palmdev/sdk-4.0/include/Core/UI/Field.h
-palmdev/sdk-4.0/include/Core/UI/Find.h
-palmdev/sdk-4.0/include/Core/UI/FontSelect.h
-palmdev/sdk-4.0/include/Core/UI/Form.h
-palmdev/sdk-4.0/include/Core/UI/GraffitiReference.h
-palmdev/sdk-4.0/include/Core/UI/GraffitiShift.h
-palmdev/sdk-4.0/include/Core/UI/InsPoint.h
-palmdev/sdk-4.0/include/Core/UI/Keyboard.h
-palmdev/sdk-4.0/include/Core/UI/Launcher.h
-palmdev/sdk-4.0/include/Core/UI/List.h
-palmdev/sdk-4.0/include/Core/UI/Menu.h
-palmdev/sdk-4.0/include/Core/UI/PhoneLookup.h
-palmdev/sdk-4.0/include/Core/UI/PrivateRecords.h
-palmdev/sdk-4.0/include/Core/UI/Progress.h
-palmdev/sdk-4.0/include/Core/UI/ScrollBar.h
-palmdev/sdk-4.0/include/Core/UI/Table.h
-palmdev/sdk-4.0/include/Core/UI/SelDay.h
-palmdev/sdk-4.0/include/Core/UI/SelTime.h
-palmdev/sdk-4.0/include/Core/UI/SelTimeZone.h
-palmdev/sdk-4.0/include/Core/UI/UIColor.h
-palmdev/sdk-4.0/include/Core/UI/UIControls.h
-palmdev/sdk-4.0/include/Core/UI/UIPublic.h
-palmdev/sdk-4.0/include/Core/UI/UIResDefs.r
-palmdev/sdk-4.0/include/Core/UI/AboutBox.h
-palmdev/sdk-4.0/include/Core/System/Unix/unix_string.h
-palmdev/sdk-4.0/include/Core/System/Unix/netdb.h
-palmdev/sdk-4.0/include/Core/System/Unix/netinet_in.h
-palmdev/sdk-4.0/include/Core/System/Unix/netinet_in_systm.h
-palmdev/sdk-4.0/include/Core/System/Unix/netinet_ip.h
-palmdev/sdk-4.0/include/Core/System/Unix/netinet_tcp.h
-palmdev/sdk-4.0/include/Core/System/Unix/sys_errno.h
-palmdev/sdk-4.0/include/Core/System/Unix/sys_socket.h
-palmdev/sdk-4.0/include/Core/System/Unix/sys_socketvar.h
-palmdev/sdk-4.0/include/Core/System/Unix/sys_time.h
-palmdev/sdk-4.0/include/Core/System/Unix/sys_types.h
-palmdev/sdk-4.0/include/Core/System/Unix/sys_uio.h
-palmdev/sdk-4.0/include/Core/System/Unix/unix_fcntl.h
-palmdev/sdk-4.0/include/Core/System/Unix/unix_netdb.h
-palmdev/sdk-4.0/include/Core/System/Unix/unix_stdarg.h
-palmdev/sdk-4.0/include/Core/System/Unix/unix_stdio.h
-palmdev/sdk-4.0/include/Core/System/Unix/unix_stdlib.h
-palmdev/sdk-4.0/include/Core/System/Unix/arpa_inet.h
-palmdev/sdk-4.0/include/Core/System/AppLaunchCmd.h
-palmdev/sdk-4.0/include/Core/System/Bitmap.h
-palmdev/sdk-4.0/include/Core/System/CharAttr.h
-palmdev/sdk-4.0/include/Core/System/CharLatin.h
-palmdev/sdk-4.0/include/Core/System/Chars.h
-palmdev/sdk-4.0/include/Core/System/CharShiftJIS.h
-palmdev/sdk-4.0/include/Core/System/CMCommon.h
-palmdev/sdk-4.0/include/Core/System/CMLConst.h
-palmdev/sdk-4.0/include/Core/System/ConnectionMgr.h
-palmdev/sdk-4.0/include/Core/System/ConsoleMgr.h
-palmdev/sdk-4.0/include/Core/System/Crc.h
-palmdev/sdk-4.0/include/Core/System/CTP.h
-palmdev/sdk-4.0/include/Core/System/DataMgr.h
-palmdev/sdk-4.0/include/Core/System/DateTime.h
-palmdev/sdk-4.0/include/Core/System/DebugMgr.h
-palmdev/sdk-4.0/include/Core/System/DLCommon.h
-palmdev/sdk-4.0/include/Core/System/DLServer.h
-palmdev/sdk-4.0/include/Core/System/Encrypt.h
-palmdev/sdk-4.0/include/Core/System/ErrorBase.h
-palmdev/sdk-4.0/include/Core/System/ErrorMgr.h
-palmdev/sdk-4.0/include/Core/System/ExgLib.h
-palmdev/sdk-4.0/include/Core/System/ExgMgr.h
-palmdev/sdk-4.0/include/Core/System/FeatureMgr.h
-palmdev/sdk-4.0/include/Core/System/FileStream.h
-palmdev/sdk-4.0/include/Core/System/FloatMgr.h
-palmdev/sdk-4.0/include/Core/System/Font.h
-palmdev/sdk-4.0/include/Core/System/Graffiti.h
-palmdev/sdk-4.0/include/Core/System/Helper.h
-palmdev/sdk-4.0/include/Core/System/HelperServiceClass.h
-palmdev/sdk-4.0/include/Core/System/HostControl.h
-palmdev/sdk-4.0/include/Core/System/IMCUtils.h
-palmdev/sdk-4.0/include/Core/System/IntlMgr.h
-palmdev/sdk-4.0/include/Core/System/IrLib.h
-palmdev/sdk-4.0/include/Core/System/KeyMgr.h
-palmdev/sdk-4.0/include/Core/System/LocaleMgr.h
-palmdev/sdk-4.0/include/Core/System/Localize.h
-palmdev/sdk-4.0/include/Core/System/MemoryMgr.h
-palmdev/sdk-4.0/include/Core/System/ModemMgr.h
-palmdev/sdk-4.0/include/Core/System/NetBitUtils.h
-palmdev/sdk-4.0/include/Core/System/NetMgr.h
-palmdev/sdk-4.0/include/Core/System/NotifyMgr.h
-palmdev/sdk-4.0/include/Core/System/OverlayMgr.h
-palmdev/sdk-4.0/include/Core/System/PalmLocale.h
-palmdev/sdk-4.0/include/Core/System/PalmLocRawData.h
-palmdev/sdk-4.0/include/Core/System/Password.h
-palmdev/sdk-4.0/include/Core/System/PenMgr.h
-palmdev/sdk-4.0/include/Core/System/Rect.h
-palmdev/sdk-4.0/include/Core/System/Preferences.h
-palmdev/sdk-4.0/include/Core/System/ScriptPlugin.h
-palmdev/sdk-4.0/include/Core/System/SerialDrvr.h
-palmdev/sdk-4.0/include/Core/System/SerialLinkMgr.h
-palmdev/sdk-4.0/include/Core/System/SerialMgr.h
-palmdev/sdk-4.0/include/Core/System/SerialMgrOld.h
-palmdev/sdk-4.0/include/Core/System/SerialSdrv.h
-palmdev/sdk-4.0/include/Core/System/SerialVdrv.h
-palmdev/sdk-4.0/include/Core/System/SoundMgr.h
-palmdev/sdk-4.0/include/Core/System/StdIOPalm.h
-palmdev/sdk-4.0/include/Core/System/StdIOProvider.h
-palmdev/sdk-4.0/include/Core/System/StringMgr.h
-palmdev/sdk-4.0/include/Core/System/SysEvent.h
-palmdev/sdk-4.0/include/Core/System/SysEvtMgr.h
-palmdev/sdk-4.0/include/Core/System/SysResTypes.rh
-palmdev/sdk-4.0/include/Core/System/SystemMgr.h
-palmdev/sdk-4.0/include/Core/System/SystemPkt.h
-palmdev/sdk-4.0/include/Core/System/SystemPublic.h
-palmdev/sdk-4.0/include/Core/System/SystemResources.h
-palmdev/sdk-4.0/include/Core/System/SysUtils.h
-palmdev/sdk-4.0/include/Core/System/TextMgr.h
-palmdev/sdk-4.0/include/Core/System/TextServicesMgr.h
-palmdev/sdk-4.0/include/Core/System/TimeMgr.h
-palmdev/sdk-4.0/include/Core/System/TraceMgr.h
-palmdev/sdk-4.0/include/Core/System/UDAMgr.h
-palmdev/sdk-4.0/include/Core/System/AlarmMgr.h
-palmdev/sdk-4.0/include/Core/System/Window.h
-palmdev/sdk-4.0/include/Core/Hardware/HAL.h
-palmdev/sdk-4.0/include/Core/Hardware/HwrMiscFlags.h
-palmdev/sdk-4.0/include/Core/Hardware/M68KHwr.h
-palmdev/sdk-4.0/include/Core/CoreTraps.h
-palmdev/sdk-4.0/include/Libraries/ExgLocal/ExgLocalLib.h
-palmdev/sdk-4.0/include/Libraries/Telephony/UI/TelephonyMgrUI.h
-palmdev/sdk-4.0/include/Libraries/Telephony/TelephonyMgr.h
-palmdev/sdk-4.0/include/Libraries/Telephony/TelephonyMgrTypes.h
-palmdev/sdk-4.0/include/Libraries/Sms/SmsLib.h
-palmdev/sdk-4.0/include/Libraries/Pdi/PdiConst.h
-palmdev/sdk-4.0/include/Libraries/Pdi/PdiLib.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/WinGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/CtlGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/DateGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/FldGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/FntGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/FrmGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/IntlGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/LmGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/LstGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/OmGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/PalmOSGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/ResGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/SysGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/TblGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/TsmGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/TxtGlue.h
-palmdev/sdk-4.0/include/Libraries/PalmOSGlue/BmpGlue.h
-palmdev/sdk-4.0/include/Libraries/Lz77/Lz77Mgr.h
-palmdev/sdk-4.0/include/Libraries/INet/INetMgr.h
-palmdev/sdk-4.0/include/Libraries/LibTraps.h
-palmdev/sdk-4.0/include/Extensions/ExpansionMgr/ExpansionMgr.h
-palmdev/sdk-4.0/include/Extensions/ExpansionMgr/FSLib.h
-palmdev/sdk-4.0/include/Extensions/ExpansionMgr/SlotDrvrLib.h
-palmdev/sdk-4.0/include/Extensions/ExpansionMgr/VFSMgr.h
-palmdev/sdk-4.0/include/PalmOS.pch
-palmdev/sdk-4.0/include/PalmOS.h
-palmdev/sdk-4.0/include/PalmCompatibility.h
-palmdev/sdk-4.0/include/BuildDefines.h
-palmdev/sdk-4.0/include/header.gcc
-palmdev/sdk-4.0/include/BuildDefaults.h
-palmdev/sdk-4.0/include/PalmUtils.h
-palmdev/sdk-4.0/include/PalmTypes.h
-palmdev/sdk-4.0/include/PalmOS.win.pch
-palmdev/sdk-4.0/lib/m68k-palmos-coff/libPalmOSGlue-debug.a
-palmdev/sdk-4.0/lib/m68k-palmos-coff/libPalmOSGlue.a
-palmdev/sdk-4.0/lib/m68k-palmos-coff/libNetSocket.a
-@dirrm palmdev/sdk-4.0/include/Dynamic
-@dirrm palmdev/sdk-4.0/include/Core/UI
-@dirrm palmdev/sdk-4.0/include/Core/System/Unix
-@dirrm palmdev/sdk-4.0/include/Core/System
-@dirrm palmdev/sdk-4.0/include/Core/Hardware
-@dirrm palmdev/sdk-4.0/include/Core
-@dirrm palmdev/sdk-4.0/include/Libraries/ExgLocal
-@dirrm palmdev/sdk-4.0/include/Libraries/Telephony/UI
-@dirrm palmdev/sdk-4.0/include/Libraries/Telephony
-@dirrm palmdev/sdk-4.0/include/Libraries/Sms
-@dirrm palmdev/sdk-4.0/include/Libraries/Pdi
-@dirrm palmdev/sdk-4.0/include/Libraries/PalmOSGlue
-@dirrm palmdev/sdk-4.0/include/Libraries/Lz77
-@dirrm palmdev/sdk-4.0/include/Libraries/INet
-@dirrm palmdev/sdk-4.0/include/Libraries
-@dirrm palmdev/sdk-4.0/include/Extensions/ExpansionMgr
-@dirrm palmdev/sdk-4.0/include/Extensions
-@dirrm palmdev/sdk-4.0/include
-@dirrm palmdev/sdk-4.0/lib/m68k-palmos-coff
-@dirrm palmdev/sdk-4.0/lib
-@dirrm palmdev/sdk-4.0
+palmdev/sdk-5.0/include/PalmUtils.h
+palmdev/sdk-5.0/include/PalmTypes.h
+palmdev/sdk-5.0/include/PalmOS.win.pch
+palmdev/sdk-5.0/include/PalmOS.pch
+palmdev/sdk-5.0/include/PalmOS.h
+palmdev/sdk-5.0/include/PalmCompatibility.h
+palmdev/sdk-5.0/include/Libraries/Telephony/UI/TelephonyMgrUI.h
+palmdev/sdk-5.0/include/Libraries/Telephony/TelephonyMgrTypes.h
+palmdev/sdk-5.0/include/Libraries/Telephony/TelephonyMgr.h
+palmdev/sdk-5.0/include/Libraries/Sms/SmsLib.h
+palmdev/sdk-5.0/include/Libraries/Simulator/Locale/Locale_zhCN.h
+palmdev/sdk-5.0/include/Libraries/Simulator/Locale/Locale_jpJP.h
+palmdev/sdk-5.0/include/Libraries/Simulator/Locale/Locale_itIT.h
+palmdev/sdk-5.0/include/Libraries/Simulator/Locale/Locale_frFR.h
+palmdev/sdk-5.0/include/Libraries/Simulator/Locale/Locale_esES.h
+palmdev/sdk-5.0/include/Libraries/Simulator/Locale/Locale_enUS.h
+palmdev/sdk-5.0/include/Libraries/Simulator/Locale/Locale_deDE.h
+palmdev/sdk-5.0/include/Libraries/SSL/SslLibMac.h
+palmdev/sdk-5.0/include/Libraries/SSL/SslLibAsn1.h
+palmdev/sdk-5.0/include/Libraries/SSL/SslLib.h
+palmdev/sdk-5.0/include/Libraries/Pdi/PdiLib.h
+palmdev/sdk-5.0/include/Libraries/Pdi/PdiConst.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/WinGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/UIColorGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/TxtGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/TsmGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/TblGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/SysGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/ResGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/PalmOSGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/OmGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/MemGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/LstGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/LmGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/IntlGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/FrmGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/FntGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/FldGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/DateGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/CtlGlue.h
+palmdev/sdk-5.0/include/Libraries/PalmOSGlue/BmpGlue.h
+palmdev/sdk-5.0/include/Libraries/Lz77/Lz77Mgr.h
+palmdev/sdk-5.0/include/Libraries/LibTraps.h
+palmdev/sdk-5.0/include/Libraries/INet/INetMgr.h
+palmdev/sdk-5.0/include/Libraries/ExgLocal/ExgLocalLib.h
+palmdev/sdk-5.0/include/Libraries/CPMLib/CPMLibCommon.h
+palmdev/sdk-5.0/include/Libraries/CPMLib/CPMLib68KInterface.h
+palmdev/sdk-5.0/include/Libraries/CPMLib/CPMLib.h
+palmdev/sdk-5.0/include/Libraries/AddressSort/AddressSortLib.h
+palmdev/sdk-5.0/include/Extensions/Bluetooth/BtPrefsPnlTypes.h
+palmdev/sdk-5.0/include/Extensions/Bluetooth/BtCommVdrv.h
+palmdev/sdk-5.0/include/Extensions/Bluetooth/BtExgLib.h
+palmdev/sdk-5.0/include/Extensions/Bluetooth/BtLib.h
+palmdev/sdk-5.0/include/Extensions/Bluetooth/BtLibTypes.h
+palmdev/sdk-5.0/include/Extensions/ExpansionMgr/VFSMgr.h
+palmdev/sdk-5.0/include/Extensions/ExpansionMgr/SlotDrvrLib.h
+palmdev/sdk-5.0/include/Extensions/ExpansionMgr/FSLib.h
+palmdev/sdk-5.0/include/Extensions/ExpansionMgr/ExpansionMgr.h
+palmdev/sdk-5.0/include/Dynamic/PalmSpecifyOptLevel.h
+palmdev/sdk-5.0/include/Dynamic/PalmOptUserMode.h
+palmdev/sdk-5.0/include/Dynamic/PalmOptTraceLevel.h
+palmdev/sdk-5.0/include/Dynamic/PalmOptTraceLevel.On
+palmdev/sdk-5.0/include/Dynamic/PalmOptTraceLevel.Off
+palmdev/sdk-5.0/include/Dynamic/PalmOptModel.h
+palmdev/sdk-5.0/include/Dynamic/PalmOptErrorCheckLevel.h
+palmdev/sdk-5.0/include/Dynamic/PalmOptErrorCheckLevel.Release
+palmdev/sdk-5.0/include/Dynamic/PalmOptErrorCheckLevel.Debug
+palmdev/sdk-5.0/include/Core/UI/UIResources.h
+palmdev/sdk-5.0/include/Core/UI/UIResDefs.r
+palmdev/sdk-5.0/include/Core/UI/UIPublic.h
+palmdev/sdk-5.0/include/Core/UI/UIControls.h
+palmdev/sdk-5.0/include/Core/UI/UIColor.h
+palmdev/sdk-5.0/include/Core/UI/Table.h
+palmdev/sdk-5.0/include/Core/UI/SelTimeZone.h
+palmdev/sdk-5.0/include/Core/UI/SelTime.h
+palmdev/sdk-5.0/include/Core/UI/SelDay.h
+palmdev/sdk-5.0/include/Core/UI/ScrollBar.h
+palmdev/sdk-5.0/include/Core/UI/Progress.h
+palmdev/sdk-5.0/include/Core/UI/PrivateRecords.h
+palmdev/sdk-5.0/include/Core/UI/PhoneLookup.h
+palmdev/sdk-5.0/include/Core/UI/Menu.h
+palmdev/sdk-5.0/include/Core/UI/List.h
+palmdev/sdk-5.0/include/Core/UI/Launcher.h
+palmdev/sdk-5.0/include/Core/UI/Keyboard.h
+palmdev/sdk-5.0/include/Core/UI/InsPoint.h
+palmdev/sdk-5.0/include/Core/UI/GraffitiShift.h
+palmdev/sdk-5.0/include/Core/UI/GraffitiReference.h
+palmdev/sdk-5.0/include/Core/UI/Form.h
+palmdev/sdk-5.0/include/Core/UI/FontSelect.h
+palmdev/sdk-5.0/include/Core/UI/Find.h
+palmdev/sdk-5.0/include/Core/UI/Field.h
+palmdev/sdk-5.0/include/Core/UI/FatalAlert.h
+palmdev/sdk-5.0/include/Core/UI/Event.h
+palmdev/sdk-5.0/include/Core/UI/Day.h
+palmdev/sdk-5.0/include/Core/UI/Control.h
+palmdev/sdk-5.0/include/Core/UI/Clipboard.h
+palmdev/sdk-5.0/include/Core/UI/Category.h
+palmdev/sdk-5.0/include/Core/UI/AttentionMgr.h
+palmdev/sdk-5.0/include/Core/UI/AboutBox.h
+palmdev/sdk-5.0/include/Core/System/Window.h
+palmdev/sdk-5.0/include/Core/System/Unix/unix_string.h
+palmdev/sdk-5.0/include/Core/System/Unix/unix_stdlib.h
+palmdev/sdk-5.0/include/Core/System/Unix/unix_stdio.h
+palmdev/sdk-5.0/include/Core/System/Unix/unix_stdarg.h
+palmdev/sdk-5.0/include/Core/System/Unix/unix_netdb.h
+palmdev/sdk-5.0/include/Core/System/Unix/unix_fcntl.h
+palmdev/sdk-5.0/include/Core/System/Unix/sys_uio.h
+palmdev/sdk-5.0/include/Core/System/Unix/sys_types.h
+palmdev/sdk-5.0/include/Core/System/Unix/sys_time.h
+palmdev/sdk-5.0/include/Core/System/Unix/sys_socketvar.h
+palmdev/sdk-5.0/include/Core/System/Unix/sys_socket.h
+palmdev/sdk-5.0/include/Core/System/Unix/sys_errno.h
+palmdev/sdk-5.0/include/Core/System/Unix/netinet_tcp.h
+palmdev/sdk-5.0/include/Core/System/Unix/netinet_ip.h
+palmdev/sdk-5.0/include/Core/System/Unix/netinet_in_systm.h
+palmdev/sdk-5.0/include/Core/System/Unix/netinet_in.h
+palmdev/sdk-5.0/include/Core/System/Unix/netdb.h
+palmdev/sdk-5.0/include/Core/System/Unix/arpa_inet.h
+palmdev/sdk-5.0/include/Core/System/UDAMgr.h
+palmdev/sdk-5.0/include/Core/System/TraceMgr.h
+palmdev/sdk-5.0/include/Core/System/TimeMgr.h
+palmdev/sdk-5.0/include/Core/System/TextServicesMgr.h
+palmdev/sdk-5.0/include/Core/System/TextMgr.h
+palmdev/sdk-5.0/include/Core/System/SystemResources.h
+palmdev/sdk-5.0/include/Core/System/SystemPublic.h
+palmdev/sdk-5.0/include/Core/System/SystemPkt.h
+palmdev/sdk-5.0/include/Core/System/SystemMgr.h
+palmdev/sdk-5.0/include/Core/System/SysUtils.h
+palmdev/sdk-5.0/include/Core/System/SysResTypes.rh
+palmdev/sdk-5.0/include/Core/System/SysEvtMgr.h
+palmdev/sdk-5.0/include/Core/System/SysEvent.h
+palmdev/sdk-5.0/include/Core/System/StringMgr.h
+palmdev/sdk-5.0/include/Core/System/StdIOProvider.h
+palmdev/sdk-5.0/include/Core/System/StdIOPalm.h
+palmdev/sdk-5.0/include/Core/System/SoundMgr.h
+palmdev/sdk-5.0/include/Core/System/SerialVdrv.h
+palmdev/sdk-5.0/include/Core/System/SerialSdrv.h
+palmdev/sdk-5.0/include/Core/System/SerialMgrOld.h
+palmdev/sdk-5.0/include/Core/System/SerialMgr.h
+palmdev/sdk-5.0/include/Core/System/SerialLinkMgr.h
+palmdev/sdk-5.0/include/Core/System/SerialDrvr.h
+palmdev/sdk-5.0/include/Core/System/ScriptPlugin.h
+palmdev/sdk-5.0/include/Core/System/Rect.h
+palmdev/sdk-5.0/include/Core/System/Preferences.h
+palmdev/sdk-5.0/include/Core/System/PenMgr.h
+palmdev/sdk-5.0/include/Core/System/PenInputMgr.h
+palmdev/sdk-5.0/include/Core/System/PceNativeCall.h
+palmdev/sdk-5.0/include/Core/System/Password.h
+palmdev/sdk-5.0/include/Core/System/PalmLocale.h
+palmdev/sdk-5.0/include/Core/System/PalmLocRawData.h
+palmdev/sdk-5.0/include/Core/System/OverlayMgr.h
+palmdev/sdk-5.0/include/Core/System/NotifyMgr.h
+palmdev/sdk-5.0/include/Core/System/NetMgr.h
+palmdev/sdk-5.0/include/Core/System/NetBitUtils.h
+palmdev/sdk-5.0/include/Core/System/ModemMgr.h
+palmdev/sdk-5.0/include/Core/System/MemoryMgr.h
+palmdev/sdk-5.0/include/Core/System/Localize.h
+palmdev/sdk-5.0/include/Core/System/LocaleMgr.h
+palmdev/sdk-5.0/include/Core/System/KeyMgr.h
+palmdev/sdk-5.0/include/Core/System/IrLib.h
+palmdev/sdk-5.0/include/Core/System/IntlMgr.h
+palmdev/sdk-5.0/include/Core/System/IMCUtils.h
+palmdev/sdk-5.0/include/Core/System/HostControl.h
+palmdev/sdk-5.0/include/Core/System/HelperServiceClass.h
+palmdev/sdk-5.0/include/Core/System/Helper.h
+palmdev/sdk-5.0/include/Core/System/Graffiti.h
+palmdev/sdk-5.0/include/Core/System/Font.h
+palmdev/sdk-5.0/include/Core/System/FloatMgr.h
+palmdev/sdk-5.0/include/Core/System/FixedMath.h
+palmdev/sdk-5.0/include/Core/System/FileStream.h
+palmdev/sdk-5.0/include/Core/System/FeatureMgr.h
+palmdev/sdk-5.0/include/Core/System/ExgMgr.h
+palmdev/sdk-5.0/include/Core/System/ExgLib.h
+palmdev/sdk-5.0/include/Core/System/ErrorMgr.h
+palmdev/sdk-5.0/include/Core/System/ErrorBase.h
+palmdev/sdk-5.0/include/Core/System/Encrypt.h
+palmdev/sdk-5.0/include/Core/System/DebugMgr.h
+palmdev/sdk-5.0/include/Core/System/DateTime.h
+palmdev/sdk-5.0/include/Core/System/DataMgr.h
+palmdev/sdk-5.0/include/Core/System/DLServer.h
+palmdev/sdk-5.0/include/Core/System/DLCommon.h
+palmdev/sdk-5.0/include/Core/System/Crc.h
+palmdev/sdk-5.0/include/Core/System/ConsoleMgr.h
+palmdev/sdk-5.0/include/Core/System/ConnectionMgr.h
+palmdev/sdk-5.0/include/Core/System/Chars.h
+palmdev/sdk-5.0/include/Core/System/CharShiftJIS.h
+palmdev/sdk-5.0/include/Core/System/CharLatin.h
+palmdev/sdk-5.0/include/Core/System/CTP.h
+palmdev/sdk-5.0/include/Core/System/CMLConst.h
+palmdev/sdk-5.0/include/Core/System/CMCommon.h
+palmdev/sdk-5.0/include/Core/System/CharGB.h
+palmdev/sdk-5.0/include/Core/System/Bitmap.h
+palmdev/sdk-5.0/include/Core/System/AppLaunchCmd.h
+palmdev/sdk-5.0/include/Core/System/AlarmMgr.h
+palmdev/sdk-5.0/include/Core/Hardware/M68KHwr.h
+palmdev/sdk-5.0/include/Core/Hardware/HwrMiscFlags.h
+palmdev/sdk-5.0/include/Core/Hardware/HAL.h
+palmdev/sdk-5.0/include/Core/CoreTraps.h
+palmdev/sdk-5.0/include/BuildDefines.h
+palmdev/sdk-5.0/include/BuildDefaults.h
+palmdev/sdk-5.0/PalmOS 5 SDK 68K R3 Readme.txt
+palmdev/sdk-5.0/Palm License.txt
+@dirrm palmdev/sdk-5.0/lib
+@dirrm palmdev/sdk-5.0/include/Libraries/Telephony/UI
+@dirrm palmdev/sdk-5.0/include/Libraries/Telephony
+@dirrm palmdev/sdk-5.0/include/Libraries/Sms
+@dirrm palmdev/sdk-5.0/include/Libraries/Simulator/Locale
+@dirrm palmdev/sdk-5.0/include/Libraries/Simulator
+@dirrm palmdev/sdk-5.0/include/Libraries/SSL
+@dirrm palmdev/sdk-5.0/include/Libraries/Pdi
+@dirrm palmdev/sdk-5.0/include/Libraries/PalmOSGlue
+@dirrm palmdev/sdk-5.0/include/Libraries/Lz77
+@dirrm palmdev/sdk-5.0/include/Libraries/INet
+@dirrm palmdev/sdk-5.0/include/Libraries/ExgLocal
+@dirrm palmdev/sdk-5.0/include/Libraries/CPMLib
+@dirrm palmdev/sdk-5.0/include/Libraries/AddressSort
+@dirrm palmdev/sdk-5.0/include/Libraries
+@dirrm palmdev/sdk-5.0/include/Extensions/ExpansionMgr
+@dirrm palmdev/sdk-5.0/include/Extensions/Bluetooth
+@dirrm palmdev/sdk-5.0/include/Extensions
+@dirrm palmdev/sdk-5.0/include/Dynamic
+@dirrm palmdev/sdk-5.0/include/Core/UI
+@dirrm palmdev/sdk-5.0/include/Core/System/Unix
+@dirrm palmdev/sdk-5.0/include/Core/System
+@dirrm palmdev/sdk-5.0/include/Core/Hardware
+@dirrm palmdev/sdk-5.0/include/Core
+@dirrm palmdev/sdk-5.0/include
+@dirrm palmdev/sdk-5.0
 @dirrm palmdev
Comment 3 Jun Kuriyama freebsd_committer 2003-12-28 07:15:55 UTC
State Changed
From-To: open->closed

Committed, thanks!